$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2800000.0
    - - -100000.0
      - -2800000.0
    - - -100000.0
      - -2900000.0
    - - 0.0
      - -2900000.0
    - - 0.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 934c6810-6277-4b66-9c86-e88dfc5cd622
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 521b8788-8d2a-466f-b9fc-996b680875d5
  - 9c271a0e-8861-4706-858d-7323be36899e
  - 3053a99c-33ee-4dbe-a34a-9533bf847845
  - e714b2bb-6e94-4819-b555-4e180fcbd86b
  - c0ae9597-7659-4695-a4f9-a75f534a86a0
  - 4bea59d0-3f09-48dd-98a3-b3af3ed36370
  - 398732df-fded-4c74-86e1-df8bc5f1cb02
  - bf6c82e0-4f38-46a3-b727-c02bd55cf44e
  - 7fa7a240-fc98-45bd-854c-b6cb9b2dcd9a
  - 1a36d0f3-9000-4f76-baa5-604d084fead9
  - d1e08e83-8b72-4763-a3ff-0c300fb5dce6
  - 23743d8a-8bc3-4288-9f95-8211906e16c9
  - 10922286-4e9b-4eb5-9df6-027632ff77f7
  - a3a0567f-ebc2-4226-9066-cdd81f57d9cf
  - 412a10ca-fdae-45e6-bc77-9851248dc2ee
  - 6d58d787-3d19-4101-9a32-e05fdc842059
  - 45816261-26cd-4721-b143-09de6b1cdadc
  - 9573b265-74d4-4beb-9d10-4ca3acfe8478
  - 57a97d45-261d-4d8f-9a61-98cbf6663052
  - 0f2146e9-c389-4619-a039-063d7e38e4fb
  - f64d8ca7-a175-4363-a028-23d32fe8ead4
  - a67f5d3f-03ea-4384-891b-8eaf220e275a
  - f2f63324-26ec-417f-a83b-d4d7a7047ca5
  - bc010a8d-60f2-43a2-8c9c-16d639397a3d
  - 2b54c1e2-61ec-4229-bc69-a9e8e6043b54
  - 16feb828-6586-4117-b172-87bf8ce1ac36
  - 974608ce-94ee-4e03-a360-0061ffa93c93
  - 353a5f46-7d77-4dc2-949b-3e188e1ba27a
  - 8c6e6bc1-ef27-4e78-8166-ab1d67043d22
  - 04b615d1-708d-4185-9ac4-769ff1a1c207
  - 1c53db35-859d-41be-978c-e4160efd0e00
  - dbe9cafc-39eb-4242-8415-cbc96ca4ea9a
  - 9f2492b9-79c1-42eb-a67e-5cf2b03bfb27
  - 7acf23cc-a2e9-4ace-aa7c-6c473a5d29e0
  - 3f39d055-888a-40d0-9717-e4ebb3c12ac7
  - 597b8766-49d6-4f22-94ef-f05022212b77
  - 63312bf7-e634-465d-9870-4983d9ab9b6e
  - 1549ab83-6f12-4927-8722-49c323326cf0
  - d19a1f10-944b-4139-8d33-e79ce813da7e
  - cb43a22d-9777-40da-bb13-485baea62408
  - a803f571-6401-4dac-9ca4-43d2811f8269
  - 8c00e34c-f5c1-41a7-8437-2162caa9ce61
  - 82cef674-1e2f-406d-a6be-32fda50a5880
  - 64a3c91c-9dfc-4199-938e-f628f421e2ac
  - 28e14a39-614c-4c46-bed2-095330208317
  - 9ffc25c3-4785-4fed-a8c0-f0417bea03c2
  - 25620284-ed79-4df2-ac76-c3585b646bfe
  - f4f28b27-520d-4482-85ff-0f75ad23dde5
  - ff1b13cf-dd15-46e0-9c8a-542c46b4b858
  - 802d96ee-1439-4afb-a246-20d8b602d44f
  - 76d8c792-757b-48e2-9b1e-8d9339d41eeb
  ls7_nbart_geomedian_annual:
  - bed47187-5c9f-4045-a5ec-d9bfaca9be04
  ls7_nbart_tmad_annual:
  - 6235df30-fbfe-488b-95f0-e049ad51e059
  wofs_albers:
  - 1c2e1977-d48f-4e3e-90d9-28e78e98ee24
  - c4ca2f0d-30db-4335-9496-ccef8af06c92
  - 9f89004e-2c64-4536-acc9-98c133eb0a92
  - 96543772-cc13-4119-b299-83d7f202e41b
  - 41ac8dea-59a8-4878-9b59-99f3eda45c9d
  - f320a570-eee5-4df9-84c0-377ece5795a1
  - 3ed2140f-492b-43ff-9d47-782cfd53656b
  - aa5a4e0f-dd85-42de-a3cc-bfa2dd8f0bc1
  - 5f742741-3221-4d4e-95a1-168ff2bcc6c1
  - 39eaee00-4be8-497a-88dd-b0c83100c803
  - 5aaa9e43-5cfd-40a3-821a-956fd2693d26
  - e22d47a9-b000-4743-8944-36c3fd5c5412
  - 08b6f3d4-d7dc-46d3-b4c6-3cfb28c50e37
  - fba726e4-2b9e-4727-9c08-8aeff21de519
  - 76b5ab5a-5c84-4c7d-8e0c-603cefb8cef8
  - 94404d96-8db9-4d66-9070-e706c64533fe
  - cb8c3526-8776-4bbb-b5d8-dc9b34af8d8c
  - 874e2b62-ca0b-43da-b433-196f7db8e7dc
  - 790e0d61-1aa3-41c8-b105-8c2d68b82d4d
  - 76c2c76f-5f8e-4ef8-9f55-4eb660fd6e7e
  - 74362d4b-c2da-4a6b-9cd6-494231715581
  - 6835ef65-2ff6-4367-af46-023cb773e561
  - fd42bb91-f327-4232-8c75-4ca0a779c489
  - a18cf80a-547a-4d74-b716-0c114c153d68
  - 5b78dcc4-05a6-44c6-acaf-7a45cba32947
  - 63612260-bfaa-41b1-8354-59f4a2b51087
  - 3f4497d8-5e43-479f-97bf-0632b663e8ae
  - bd748755-e3a2-4949-a5de-55c337463cfc
  - a8ac3f9e-4def-4595-acec-00c435b424b6
  - 4f37c0e1-8409-4f5f-bb7c-78607ca865e0
  - 6aa8887e-e2ff-4d6b-9a09-33b772738c3d
  - 5d623c0c-932a-4ea2-af87-efe48a2310cd
  - 1f545f7d-0f62-488f-81d3-7baeae3ebe15
  - 248f4fb3-54f8-4afd-ba52-de4f17003d3a
  - b6a2a153-9f0c-445e-9db0-770a8fd97f9a
  - c0136f5d-f01f-4964-a24f-8b7d3111b806
  - d72aa86a-166e-472b-ba84-9aa76d3cd541
  - 36a3b610-3ef2-4b0b-aa98-5e0bdc924f15
  - cfecc92d-c51c-4f0c-9a0c-7e01d57f72e4
  - 384ca752-8589-4598-ab2a-5b299062b4ae
  - 9b3ea962-495f-4e4c-ae6d-f3abac366469
  - 13dce6cc-1226-44ea-8d12-c37431405680
  - c9736e06-6278-4529-b019-eded4aeca4ef
  - 1b0629e9-eb4f-4f5c-bc19-c48646997755
  - e414f73c-8f84-4da7-8716-aca2f82f7521
  - 42a729b4-f832-4ebe-b464-2a721f317bf4
  - fb9ecc1c-cdcf-4152-9350-7bab47e57d3c
  - 237eedc8-85c3-474e-93db-75541167166f
  - c0ff517f-e6be-4d13-873a-a403241b8f99
  - 7c3920a9-e1dc-4631-a2ae-6d550d6906a2
  wofs_annual_summary:
  - 50a303a2-86f7-43cd-a24e-47716be79a7f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-29_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:32:10.707731Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
